@CHARSET "ISO-8859-1";

/* originally from default.css */
#divlogo {
	BACKGROUND-IMAGE: url(../images/logo/logo_ubs_17.gif);
	MARGIN: 10px;
	WIDTH: 65px;
	HEIGHT: 26px;
	LEFT: 0px
}

#divheadline_upper {
	BACKGROUND-IMAGE: url(../images/0.gif);
	BACKGROUND-COLOR: #f4f4f4;
	WIDTH: 100%;
	HEIGHT: 26px;
	BORDER-LEFT-WIDTH: 200px
}

#divheadline_upperleft {
	BACKGROUND-IMAGE: url(../images/compass_top.gif);
	WIDTH: 200px;
	HEIGHT: 26px
}

#divheadline_middle {
	BACKGROUND-IMAGE: url(../images/0.gif);
	BACKGROUND-COLOR: #ffffff;
	WIDTH: 100%;
	HEIGHT: 1px
}

#divheadline_lower {
	BACKGROUND-IMAGE: url(../images/0.gif);
	BACKGROUND-COLOR: #6685a3;
	WIDTH: 100%;
	HEIGHT: 24px
}

#divheadline_lowerleft {
	BACKGROUND-IMAGE: url(../images/compass_bottom.gif);
	WIDTH: 200px;
	HEIGHT: 24px
}

#divtitle {
	MARGIN-TOP: 20px;
	WIDTH: 550px;
	MARGIN-BOTTOM: 40px;
	HEIGHT: 30px;
	MARGIN-LEFT: 200px;
	COLOR: #6685a3;
	font-stretch: narrower;
	font-size: 34px;
	font-family: UBSHeadline,UBSHeadlineRegular,times New Roman,Times,serif;
	/* being well aware that non-standard fonts wont work on most computers */
}

#divloginpassword {
	BACKGROUND-IMAGE: url(../images/illustrations-login_keychain.png);
	Z-INDEX: 100;
	POSITION: absolute;
	LEFT: 0px;
	WIDTH: 130px;
	HEIGHT: 200px;
	TOP: 20px
}

#divlogincardreader {
	BACKGROUND-IMAGE: url(../images/illustrations-login_accesscard.png);
	Z-INDEX: 100;
	POSITION: absolute;
	LEFT: -93px;
	WIDTH: 223px;
	HEIGHT: 200px;
	TOP: 20px
}

#div_securityinfo_title {
	BOX-SIZING: border-box;
	BACKGROUND-COLOR: #99adc2;
	PADDING-LEFT: 10px;
	WIDTH: 250px;
	HEIGHT: 20px;
	COLOR: #ffffff;
	border-right-color: #999999; border-right-style : solid;
	border-right-width : 1px;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #999999 1px solid;
	PADDING-TOP: 3px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-right-style: solid;
	border-right-width: 1px;
}

.inputbutton {
	BORDER-BOTTOM: #494949 1px solid;
	BORDER-LEFT: #99adc2 1px solid;
	BACKGROUND-COLOR: #e8eff6;
	HEIGHT: 20px;
	BORDER-TOP: #99adc2 1px solid;
	BORDER-RIGHT: #494949 1px solid;
}

.inputbuttonfix {
	BORDER-BOTTOM: #494949 1px solid;
	BORDER-LEFT: #99adc2 1px solid;
	BACKGROUND-COLOR: #e8eff6;
	HEIGHT: 20px;
	width: 80px;
	BORDER-TOP: #99adc2 1px solid;
	BORDER-RIGHT: #494949 1px solid;
}

/* originally from ezioAuthService.css */
#div_UccAuthService_blue_dialog_title {
	padding-top: 3px;
	padding-left: -1px;
	box-sizing: border-box;
	border-bottom-color: #999999;
	background-color: #99adc2;
	width: 520px;
	height: 20px;
	color: #ffffff;
	border-right-color: #999999;
	border-right-style: solid;
	border-right-width: 1px;
	font-weight: bold;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#div_UccAuthService_blue_dialog {
	box-sizing: border-box;
	border-bottom: #999999 1px solid;
	background-color: #dbe4ed;
	width: 520px;
	min-height: 220px;
	margin-bottom: 20px;
	border-right: #999999 1px solid;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}

#div_UccAuthService_security_dialog_title {
	padding-top: 3px;
	box-sizing: border-box;
	border-bottom-color: #999999;
	background-color: #99adc2;
	width: 250px;
	height: 20px;
	color: #ffffff;
	border-right-color: #63544A;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom: #F2ECD7 1px solid;
	font-weight: bold;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
#div_UccAuthService_security_dialog {
	box-sizing: border-box;
	border-bottom: #999999 1px solid;
	background-color: #eeeeee;
	width: 250px;
	margin-bottom: 20px;
	border-right: #999999 1px solid;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}


#div_UccAuthService_challenge_label {
	margin-bottom: 13px;
}
	
#div_UccAuthService_challenge_container_odd {
	float: left;
	text-align: center;
}

#div_UccAuthService_challenge_container_even {
	float: left;
	text-align: center;	
	margin-right: 8px;
}

#div_UccAuthService_challenge_value {
	border-style: solid;
	border-color: #99adc2;
	border-width: 2px;
	padding: 1px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 2px;
	font-weight: bold;
	background-color: #e8eff6;
}

#div_UccAuthService_challenge_key {
	 font-size: 11px;
	text-align: center;	
	color: #aaaaaa;
}